body{
background-image: url("https://redelicious.neocities.org/uploads/graphics/backgrounds/beige-grid.jpg"); 
background-size: fill;
font-family: Courier;
color: black;
overflow: hidden;
}
a{
color: black;
}
::-webkit-scrollbar {
width: 16px
}
::-webkit-scrollbar-corner {
background: #eee
}
::-webkit-scrollbar-track:vertical {
background: linear-gradient(90deg, #e5e5e5, #f0f0f0 20%);
}
::-webkit-scrollbar-thumb {
border: 1.5px solid #888;
border-radius: 3px;
box-shadow: inset 0 -1px 1px #fff, inset 0 1px 1px #fff;
background-color: #eee;
}
::-webkit-scrollbar-thumb:vertical {
background: url("https://dl.dropbox.com/s/9a29qbkza3gmgl7/scroll1.png"), linear-gradient(90deg, #eee 45%, #ddd 0, #bbb);
background-repeat: no-repeat;
background-size: 65% auto, cover;
background-position: center;
}
::-webkit-scrollbar-button:vertical:end:increment,
::-webkit-scrollbar-button:vertical:start:decrement {
display: block
}
::-webkit-scrollbar-button:vertical {
height: 15px
}
::-webkit-scrollbar-button:vertical:start:decrement {
background: white;
background: url("https://dl.dropbox.com/s/n9ji42h9hdgdtpc/scroll3.png"), linear-gradient(90deg, #e5e5e5, #f0f0f0 20%);
background-repeat: no-repeat;
background-position: center;
-moz-background-size: 100% auto, cover;
-webkit-background-size: 100% auto, cover;
-o-background-size: 100% auto, cover;
background-size: 100% auto, cover;
background-position: center;
border-radius: 0 3px 0 0;
}
::-webkit-scrollbar-button:vertical:start:increment {
display: none;
}
::-webkit-scrollbar-button:vertical:end:decrement {
display: none;
}
::-webkit-scrollbar-button:vertical:end:increment {
background: white;
background: url("https://dl.dropbox.com/s/cdcco6pih7n1lae/scroll4.png"), linear-gradient(90deg, #e5e5e5, #f0f0f0 20%);
background-repeat: no-repeat;
background-position: center;
-moz-background-size: 100% auto, cover;
-webkit-background-size: 100% auto, cover;
-o-background-size: 100% auto, cover;
background-size: 100% auto, cover;
background-position: center;
border-radius: 0 0 3px 0;
}
.flipbook{
margin-left: 300px;
margin-top: 25px;
}
#flipbook{
width: 900px; 
height: 800px;
}
#flipbook .page{
width: 700px;
height: 550px;
background-color: white;
border-radius: 10px;
line-height: 300px;
font-size: 20px;
text-align:center;
}
#flipbook .page-wrapper{
-webkit-perspective:2000px;
-moz-perspective:2000px;
-ms-perspective:2000px;
-o-perspective:2000px;
perspective:2000px;
}
#flipbook .hard{
background-image: url("https://redelicious.neocities.org/uploads/graphics/backgrounds/apples.jpg");
background-size: cover;
-webkit-box-shadow:inset 0 0 5px #666;
-moz-box-shadow:inset 0 0 5px #666;
-o-box-shadow:inset 0 0 5px #666;
-ms-box-shadow:inset 0 0 5px #666;
box-shadow:inset 0 0 5px #666;
font-weight:bold;
}
.info{
width: 330px;
height: 200px;
line-height: 20px;
margin-left: 7.5px;
margin-top: -140px;
}
.lotsofinfo{
width: 330px;
height: 200px;
line-height: 20px;
margin-left: 7.5px;
margin-top: -135px;
overflow-y: scroll;
}
.sticker{
width: 91px;
height: 33px;
border-width: 7px; 
border-style: solid; 
border-image: url("https://i.imgur.com/NJa4bp2.png") 8 fill round;
transform: rotate(-12deg);
margin-left: 30px;
margin-top: -235px;
}
.sticker2{
width: 91px;
height: 33px;
border-width: 7px; 
border-style: solid; 
border-image: url("https://i.imgur.com/NJa4bp2.png") 8 fill round;
margin-left: 150px;
margin-top: -49px;
}
.sticker3{
width: 101px;
height: 58px;
transform: rotate(-4deg);
margin-left: 180px;
margin-top: 30px;
}
.sticker4{
width: 80px;
height: 15px;
border-width: 7px; 
border-style: solid; 
border-image: url("https://i.imgur.com/NJa4bp2.png") 8 fill round;
margin-left: 80px;
margin-top: -55px;
}
.sticker5{
width: 80px;
height: 15px;
border-width: 7px; 
border-style: solid; 
border-image: url("https://i.imgur.com/NJa4bp2.png") 8 fill round;
transform: rotate(4deg);
margin-left: 60px;
margin-top: 5px;
}
.sticker6{
width: 91px;
height: 33px;
border-width: 7px; 
border-style: solid; 
border-image: url("https://i.imgur.com/NJa4bp2.png") 8 fill round;
margin-left: 10px;
margin-top: 440px;
}
.sticker7{
width: 91px;
height: 33px;
border-width: 7px; 
border-style: solid; 
border-image: url("https://i.imgur.com/NJa4bp2.png") 8 fill round;
transform: rotate(-4deg);
margin-left: 40px;
margin-top: 5px;
}
.sticker8{
width: 100px;
height: 110px;
border-width: 7px;
border-style:solid;
border-image: url("https://dl.dropbox.com/s/w5yteo6huqvmzx1/brown.png") 7 fill round;
transform: rotate(-6deg);
margin-left: 25px;
margin-top: 40px;
}
.sticker9{
width: 79px;
height: 45px;
border-width: 7px;
border-style:solid;
border-image: url("https://dl.dropbox.com/s/w5yteo6huqvmzx1/brown.png") 7 fill round;
transform: rotate(-9deg);
margin-left: 250px;
margin-top: -120px;
}
.sticker10{
width: 79px;
height: 45px;
border-width: 7px;
border-style:solid;
border-image: url("https://dl.dropbox.com/s/w5yteo6huqvmzx1/brown.png") 7 fill round;
transform: rotate(8deg);
margin-left: 250px;
margin-top: 20px;
}
.sticker11{
width: 79px;
height: 45px;
margin-left: 50px;
margin-top: -460px;
}
.sticker12{
width: 79px;
height: 45px;
margin-left: 250px;
margin-top: 380px;
}
.generalbox{
width: 180px;
height: 100px;
line-height: 20px;
margin-left: 150px;
margin-top: -120px;
overflow-y: scroll;
}
.quizresultsbox{
width: 220px;
height: 100px;
line-height: 20px;
margin-left: 20px;
margin-top: 40px;
overflow-y: scroll;
}
.favalbumsandeps{
width: 260px;
height: 420px;
line-height: 20px;
margin-left: 50px;
margin-top: 75px;
overflow-y: scroll;
}
.mediafavorites{
width: 200px;
height: 250px;
line-height: 20px;
margin-bottom: 20px;
margin-left: 70px;
overflow-y: scroll;
}
.buttonbox{
width: 330px;
height: 110px;
border-radius: 10px;
border: 3px solid #7c0000;
line-height: 20px;
margin-left: 7.5px;
margin-top: 20px;
overflow-y: scroll;
}
iframe{
margin-top: -140px;
}